.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001953;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-0.061600px;}
.lsf{letter-spacing:-0.039200px;}
.ls3{letter-spacing:-0.036000px;}
.lsa{letter-spacing:-0.028000px;}
.lsb{letter-spacing:-0.022400px;}
.lse{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.016800px;}
.ls1{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.011200px;}
.ls4{letter-spacing:-0.009600px;}
.ls2{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.005600px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.005600px;}
.ls5{letter-spacing:0.011200px;}
.ls9{letter-spacing:0.016800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:0.000000px;}
.wsc{word-spacing:1.137600px;}
.wsf{word-spacing:1.144800px;}
.ws4{word-spacing:1.170400px;}
.ws8{word-spacing:1.176000px;}
.ws6{word-spacing:1.181600px;}
.ws5{word-spacing:1.187200px;}
.wsb{word-spacing:1.192800px;}
.ws9{word-spacing:1.198400px;}
.wsa{word-spacing:1.204000px;}
.ws7{word-spacing:1.209600px;}
.wsd{word-spacing:1.215200px;}
.wse{word-spacing:1.516800px;}
.ws1{word-spacing:1.526400px;}
.ws2{word-spacing:1.555200px;}
.ws0{word-spacing:3.600000px;}
._2{margin-left:-4.377600px;}
._1{margin-left:-3.002400px;}
._0{margin-left:-1.180800px;}
._7{width:1.101600px;}
._1b{width:4.196000px;}
._1a{width:6.745600px;}
._16{width:7.935200px;}
._a{width:9.194400px;}
._4{width:11.131200px;}
._6{width:12.780000px;}
._19{width:14.313600px;}
._17{width:18.885600px;}
._18{width:20.972000px;}
._15{width:22.046400px;}
._5{width:25.430400px;}
._3{width:27.410400px;}
._9{width:74.984000px;}
._1c{width:101.740000px;}
._8{width:103.684000px;}
._10{width:852.235200px;}
._f{width:956.640400px;}
._c{width:1039.616400px;}
._e{width:1121.869200px;}
._b{width:1176.985600px;}
._d{width:1191.607200px;}
._13{width:1291.792000px;}
._11{width:1306.220400px;}
._12{width:1342.438400px;}
._14{width:1377.833200px;}
.fc1{color:rgb(39,60,152);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs2{font-size:96.000000px;}
.fs0{font-size:144.000000px;}
.y1{bottom:0.046863px;}
.yd{bottom:56.235294px;}
.y73{bottom:63.104123px;}
.y52{bottom:64.278191px;}
.y2f{bottom:65.811852px;}
.y8e{bottom:87.477124px;}
.y0{bottom:89.039216px;}
.y72{bottom:89.347260px;}
.y51{bottom:90.521328px;}
.y2e{bottom:92.054990px;}
.yb3{bottom:97.427491px;}
.yc{bottom:99.973856px;}
.y71{bottom:115.590397px;}
.y74{bottom:119.500000px;}
.yb2{bottom:123.670628px;}
.y8d{bottom:128.726962px;}
.y70{bottom:141.833535px;}
.y50{bottom:143.007603px;}
.yb{bottom:143.385629px;}
.y2d{bottom:144.541264px;}
.yb1{bottom:149.913765px;}
.y8c{bottom:154.970099px;}
.y6f{bottom:168.076672px;}
.y4f{bottom:169.250740px;}
.yb0{bottom:176.156903px;}
.ya{bottom:177.126805px;}
.y8b{bottom:181.213237px;}
.y6e{bottom:194.319809px;}
.y4e{bottom:195.493877px;}
.y2b{bottom:202.092464px;}
.yaf{bottom:202.400040px;}
.y9{bottom:210.867982px;}
.y8a{bottom:215.788414px;}
.y6d{bottom:220.562946px;}
.y4d{bottom:221.737014px;}
.yae{bottom:228.643177px;}
.y2a{bottom:238.904712px;}
.y8{bottom:244.609158px;}
.y6c{bottom:246.806084px;}
.y4c{bottom:247.980152px;}
.yad{bottom:254.886314px;}
.y6b{bottom:273.049221px;}
.y4b{bottom:274.223289px;}
.y29{bottom:275.716961px;}
.y7{bottom:278.350335px;}
.yac{bottom:281.129452px;}
.y6a{bottom:299.292358px;}
.y4a{bottom:300.466426px;}
.yab{bottom:307.372589px;}
.y6{bottom:312.091511px;}
.y28{bottom:312.529209px;}
.y49{bottom:326.709563px;}
.y69{bottom:329.105343px;}
.yaa{bottom:333.615726px;}
.y5{bottom:345.832688px;}
.y27{bottom:349.341458px;}
.y48{bottom:352.952701px;}
.ya9{bottom:359.858863px;}
.y89{bottom:365.577212px;}
.y47{bottom:379.195838px;}
.y68{bottom:381.770321px;}
.y26{bottom:386.153706px;}
.y88{bottom:391.820349px;}
.ya8{bottom:394.434041px;}
.y46{bottom:405.438975px;}
.y67{bottom:408.013458px;}
.y87{bottom:418.063486px;}
.y25{bottom:422.965954px;}
.y66{bottom:434.256595px;}
.y45{bottom:440.014152px;}
.y86{bottom:444.306624px;}
.y24{bottom:459.778046px;}
.y65{bottom:464.069737px;}
.y85{bottom:470.549761px;}
.ya7{bottom:482.421656px;}
.y23{bottom:496.590451px;}
.y64{bottom:502.573105px;}
.y44{bottom:504.603356px;}
.y84{bottom:505.124938px;}
.ya6{bottom:508.664793px;}
.y43{bottom:530.846493px;}
.y22{bottom:533.402543px;}
.ya5{bottom:534.907931px;}
.y42{bottom:557.089630px;}
.ya4{bottom:561.151068px;}
.y21{bottom:570.214792px;}
.y63{bottom:580.209053px;}
.y41{bottom:583.332767px;}
.ya3{bottom:587.394205px;}
.y62{bottom:606.452190px;}
.y2c{bottom:607.832298px;}
.y40{bottom:609.575905px;}
.ya2{bottom:613.637342px;}
.y83{bottom:631.446279px;}
.y61{bottom:632.695327px;}
.y3f{bottom:635.819042px;}
.ya1{bottom:639.880480px;}
.y82{bottom:657.689416px;}
.y60{bottom:658.938465px;}
.y3e{bottom:662.062179px;}
.ya0{bottom:666.123617px;}
.y20{bottom:672.684401px;}
.y81{bottom:683.932554px;}
.y5f{bottom:685.181602px;}
.y3d{bottom:688.305316px;}
.y9f{bottom:692.366754px;}
.y1f{bottom:698.927539px;}
.y80{bottom:710.175691px;}
.y5e{bottom:711.424739px;}
.y3c{bottom:714.548454px;}
.y9e{bottom:718.609892px;}
.y1e{bottom:725.170676px;}
.y5d{bottom:737.667876px;}
.y7f{bottom:739.988676px;}
.y3b{bottom:740.791591px;}
.y9d{bottom:744.853029px;}
.y1d{bottom:751.413813px;}
.y5c{bottom:763.911014px;}
.y7e{bottom:770.159380px;}
.y9c{bottom:771.096166px;}
.y3a{bottom:775.366768px;}
.y1c{bottom:777.656950px;}
.y5b{bottom:790.154151px;}
.y7d{bottom:796.402517px;}
.y9b{bottom:797.339303px;}
.y1b{bottom:803.900088px;}
.y5a{bottom:816.397288px;}
.y7c{bottom:822.645654px;}
.y9a{bottom:823.582441px;}
.y1a{bottom:830.143225px;}
.y4{bottom:831.483499px;}
.y39{bottom:841.390752px;}
.y59{bottom:842.640425px;}
.y7b{bottom:848.888792px;}
.y99{bottom:849.825578px;}
.y19{bottom:856.386362px;}
.y58{bottom:872.453254px;}
.y7a{bottom:875.131929px;}
.y98{bottom:876.068715px;}
.y18{bottom:882.629499px;}
.y38{bottom:893.877027px;}
.y3{bottom:900.084935px;}
.y79{bottom:901.375066px;}
.y97{bottom:902.311852px;}
.y57{bottom:902.624271px;}
.yb4{bottom:902.888889px;}
.y17{bottom:908.872637px;}
.ybb{bottom:914.042535px;}
.y37{bottom:920.120164px;}
.y78{bottom:927.618203px;}
.y96{bottom:928.554990px;}
.y56{bottom:928.867408px;}
.y16{bottom:935.115774px;}
.yba{bottom:940.285672px;}
.y36{bottom:949.933149px;}
.y77{bottom:953.861341px;}
.y95{bottom:954.798127px;}
.y55{bottom:955.110545px;}
.y15{bottom:961.358911px;}
.yb9{bottom:966.528809px;}
.y2{bottom:968.686370px;}
.y35{bottom:980.104009px;}
.y76{bottom:980.104478px;}
.y94{bottom:981.041264px;}
.y54{bottom:981.353682px;}
.y14{bottom:987.602048px;}
.yb8{bottom:992.771946px;}
.y34{bottom:1006.347146px;}
.y93{bottom:1007.284401px;}
.y75{bottom:1009.917307px;}
.y13{bottom:1013.845186px;}
.y53{bottom:1015.928859px;}
.yb7{bottom:1019.015084px;}
.y33{bottom:1032.590284px;}
.y92{bottom:1033.527539px;}
.y12{bottom:1040.088323px;}
.yb6{bottom:1045.258221px;}
.y32{bottom:1058.833421px;}
.y91{bottom:1059.770676px;}
.y11{bottom:1066.331460px;}
.yb5{bottom:1079.833398px;}
.y31{bottom:1085.076558px;}
.y90{bottom:1086.013813px;}
.y10{bottom:1092.574597px;}
.y30{bottom:1114.889699px;}
.yf{bottom:1118.817735px;}
.y8f{bottom:1120.588990px;}
.ye{bottom:1153.392912px;}
.h8{height:40.376000px;}
.h9{height:51.696000px;}
.h4{height:51.912000px;}
.h7{height:68.928000px;}
.h3{height:106.031250px;}
.hc{height:204.633987px;}
.h5{height:1041.915033px;}
.hb{height:1060.660131px;}
.ha{height:1061.441176px;}
.h1{height:1091.901961px;}
.h6{height:1124.705882px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w2{width:737.307190px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:56.235294px;}
.x5{left:57.797386px;}
.x8{left:59.359477px;}
.x9{left:60.921569px;}
.x6{left:112.470588px;}
.xa{left:114.032055px;}
.x2{left:134.003551px;}
.x3{left:196.981457px;}
.x4{left:301.640963px;}
.x7{left:664.385478px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-0.052579pt;}
.lsf{letter-spacing:-0.033459pt;}
.ls3{letter-spacing:-0.030728pt;}
.lsa{letter-spacing:-0.023900pt;}
.lsb{letter-spacing:-0.019120pt;}
.lse{letter-spacing:-0.016388pt;}
.lsc{letter-spacing:-0.014340pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls7{letter-spacing:-0.009560pt;}
.ls4{letter-spacing:-0.008194pt;}
.ls2{letter-spacing:-0.006146pt;}
.ls6{letter-spacing:-0.004780pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.004780pt;}
.ls5{letter-spacing:0.009560pt;}
.ls9{letter-spacing:0.014340pt;}
.ws3{word-spacing:0.000000pt;}
.wsc{word-spacing:0.971006pt;}
.wsf{word-spacing:0.977151pt;}
.ws4{word-spacing:0.999003pt;}
.ws8{word-spacing:1.003782pt;}
.ws6{word-spacing:1.008562pt;}
.ws5{word-spacing:1.013342pt;}
.wsb{word-spacing:1.018122pt;}
.ws9{word-spacing:1.022902pt;}
.wsa{word-spacing:1.027682pt;}
.ws7{word-spacing:1.032462pt;}
.wsd{word-spacing:1.037242pt;}
.wse{word-spacing:1.294674pt;}
.ws1{word-spacing:1.302869pt;}
.ws2{word-spacing:1.327451pt;}
.ws0{word-spacing:3.072803pt;}
._2{margin-left:-3.736529pt;}
._1{margin-left:-2.562718pt;}
._0{margin-left:-1.007879pt;}
._7{width:0.940278pt;}
._1b{width:3.581523pt;}
._1a{width:5.757751pt;}
._16{width:6.773141pt;}
._a{width:7.847940pt;}
._4{width:9.501108pt;}
._6{width:10.908452pt;}
._19{width:12.217466pt;}
._17{width:16.119926pt;}
._18{width:17.900787pt;}
._15{width:18.817848pt;}
._5{width:21.706283pt;}
._3{width:23.396325pt;}
._9{width:64.003079pt;}
._1c{width:86.840837pt;}
._8{width:88.500151pt;}
._10{width:727.430882pt;}
._f{width:816.546618pt;}
._c{width:887.371321pt;}
._e{width:957.578731pt;}
._b{width:1004.623692pt;}
._d{width:1017.104054pt;}
._13{width:1102.617439pt;}
._11{width:1114.932894pt;}
._12{width:1145.847003pt;}
._14{width:1176.058464pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.fs2{font-size:81.941423pt;}
.fs0{font-size:122.912134pt;}
.y1{bottom:0.040000pt;}
.yd{bottom:48.000000pt;}
.y73{bottom:53.862933pt;}
.y52{bottom:54.865067pt;}
.y2f{bottom:56.174133pt;}
.y8e{bottom:74.666667pt;}
.y0{bottom:76.000000pt;}
.y72{bottom:76.262933pt;}
.y51{bottom:77.265067pt;}
.y2e{bottom:78.574133pt;}
.yb3{bottom:83.159867pt;}
.yc{bottom:85.333333pt;}
.y71{bottom:98.662933pt;}
.y74{bottom:102.000000pt;}
.yb2{bottom:105.559867pt;}
.y8d{bottom:109.875733pt;}
.y70{bottom:121.062933pt;}
.y50{bottom:122.065067pt;}
.yb{bottom:122.387733pt;}
.y2d{bottom:123.374133pt;}
.yb1{bottom:127.959867pt;}
.y8c{bottom:132.275733pt;}
.y6f{bottom:143.462933pt;}
.y4f{bottom:144.465067pt;}
.yb0{bottom:150.359867pt;}
.ya{bottom:151.187733pt;}
.y8b{bottom:154.675733pt;}
.y6e{bottom:165.862933pt;}
.y4e{bottom:166.865067pt;}
.y2b{bottom:172.497333pt;}
.yaf{bottom:172.759867pt;}
.y9{bottom:179.987733pt;}
.y8a{bottom:184.187600pt;}
.y6d{bottom:188.262933pt;}
.y4d{bottom:189.265067pt;}
.yae{bottom:195.159867pt;}
.y2a{bottom:203.918667pt;}
.y8{bottom:208.787733pt;}
.y6c{bottom:210.662933pt;}
.y4c{bottom:211.665067pt;}
.yad{bottom:217.559867pt;}
.y6b{bottom:233.062933pt;}
.y4b{bottom:234.065067pt;}
.y29{bottom:235.340000pt;}
.y7{bottom:237.587733pt;}
.yac{bottom:239.959867pt;}
.y6a{bottom:255.462933pt;}
.y4a{bottom:256.465067pt;}
.yab{bottom:262.359867pt;}
.y6{bottom:266.387733pt;}
.y28{bottom:266.761333pt;}
.y49{bottom:278.865067pt;}
.y69{bottom:280.910000pt;}
.yaa{bottom:284.759867pt;}
.y5{bottom:295.187733pt;}
.y27{bottom:298.182667pt;}
.y48{bottom:301.265067pt;}
.ya9{bottom:307.159867pt;}
.y89{bottom:312.040800pt;}
.y47{bottom:323.665067pt;}
.y68{bottom:325.862533pt;}
.y26{bottom:329.604000pt;}
.y88{bottom:334.440800pt;}
.ya8{bottom:336.671733pt;}
.y46{bottom:346.065067pt;}
.y67{bottom:348.262533pt;}
.y87{bottom:356.840800pt;}
.y25{bottom:361.025333pt;}
.y66{bottom:370.662533pt;}
.y45{bottom:375.576933pt;}
.y86{bottom:379.240800pt;}
.y24{bottom:392.446533pt;}
.y65{bottom:396.109733pt;}
.y85{bottom:401.640800pt;}
.ya7{bottom:411.774133pt;}
.y23{bottom:423.868000pt;}
.y64{bottom:428.974533pt;}
.y44{bottom:430.707467pt;}
.y84{bottom:431.152667pt;}
.ya6{bottom:434.174133pt;}
.y43{bottom:453.107467pt;}
.y22{bottom:455.289200pt;}
.ya5{bottom:456.574133pt;}
.y42{bottom:475.507467pt;}
.ya4{bottom:478.974133pt;}
.y21{bottom:486.710533pt;}
.y63{bottom:495.241200pt;}
.y41{bottom:497.907467pt;}
.ya3{bottom:501.374133pt;}
.y62{bottom:517.641200pt;}
.y2c{bottom:518.819200pt;}
.y40{bottom:520.307467pt;}
.ya2{bottom:523.774133pt;}
.y83{bottom:538.975067pt;}
.y61{bottom:540.041200pt;}
.y3f{bottom:542.707467pt;}
.ya1{bottom:546.174133pt;}
.y82{bottom:561.375067pt;}
.y60{bottom:562.441200pt;}
.y3e{bottom:565.107467pt;}
.ya0{bottom:568.574133pt;}
.y20{bottom:574.174133pt;}
.y81{bottom:583.775067pt;}
.y5f{bottom:584.841200pt;}
.y3d{bottom:587.507467pt;}
.y9f{bottom:590.974133pt;}
.y1f{bottom:596.574133pt;}
.y80{bottom:606.175067pt;}
.y5e{bottom:607.241200pt;}
.y3c{bottom:609.907467pt;}
.y9e{bottom:613.374133pt;}
.y1e{bottom:618.974133pt;}
.y5d{bottom:629.641200pt;}
.y7f{bottom:631.622133pt;}
.y3b{bottom:632.307467pt;}
.y9d{bottom:635.774133pt;}
.y1d{bottom:641.374133pt;}
.y5c{bottom:652.041200pt;}
.y7e{bottom:657.374533pt;}
.y9c{bottom:658.174133pt;}
.y3a{bottom:661.819333pt;}
.y1c{bottom:663.774133pt;}
.y5b{bottom:674.441200pt;}
.y7d{bottom:679.774533pt;}
.y9b{bottom:680.574133pt;}
.y1b{bottom:686.174133pt;}
.y5a{bottom:696.841200pt;}
.y7c{bottom:702.174533pt;}
.y9a{bottom:702.974133pt;}
.y1a{bottom:708.574133pt;}
.y4{bottom:709.718133pt;}
.y39{bottom:718.174533pt;}
.y59{bottom:719.241200pt;}
.y7b{bottom:724.574533pt;}
.y99{bottom:725.374133pt;}
.y19{bottom:730.974133pt;}
.y58{bottom:744.688133pt;}
.y7a{bottom:746.974533pt;}
.y98{bottom:747.774133pt;}
.y18{bottom:753.374133pt;}
.y38{bottom:762.974533pt;}
.y3{bottom:768.273333pt;}
.y79{bottom:769.374533pt;}
.y97{bottom:770.174133pt;}
.y57{bottom:770.440800pt;}
.yb4{bottom:770.666667pt;}
.y17{bottom:775.774133pt;}
.ybb{bottom:780.186933pt;}
.y37{bottom:785.374533pt;}
.y78{bottom:791.774533pt;}
.y96{bottom:792.574133pt;}
.y56{bottom:792.840800pt;}
.y16{bottom:798.174133pt;}
.yba{bottom:802.586933pt;}
.y36{bottom:810.821600pt;}
.y77{bottom:814.174533pt;}
.y95{bottom:814.974133pt;}
.y55{bottom:815.240800pt;}
.y15{bottom:820.574133pt;}
.yb9{bottom:824.986933pt;}
.y2{bottom:826.828533pt;}
.y35{bottom:836.574133pt;}
.y76{bottom:836.574533pt;}
.y94{bottom:837.374133pt;}
.y54{bottom:837.640800pt;}
.y14{bottom:842.974133pt;}
.yb8{bottom:847.386933pt;}
.y34{bottom:858.974133pt;}
.y93{bottom:859.774133pt;}
.y75{bottom:862.021467pt;}
.y13{bottom:865.374133pt;}
.y53{bottom:867.152667pt;}
.yb7{bottom:869.786933pt;}
.y33{bottom:881.374133pt;}
.y92{bottom:882.174133pt;}
.y12{bottom:887.774133pt;}
.yb6{bottom:892.186933pt;}
.y32{bottom:903.774133pt;}
.y91{bottom:904.574133pt;}
.y11{bottom:910.174133pt;}
.yb5{bottom:921.698800pt;}
.y31{bottom:926.174133pt;}
.y90{bottom:926.974133pt;}
.y10{bottom:932.574133pt;}
.y30{bottom:951.621333pt;}
.yf{bottom:954.974133pt;}
.y8f{bottom:956.486000pt;}
.ye{bottom:984.486000pt;}
.h8{height:34.463197pt;}
.h9{height:44.125456pt;}
.h4{height:44.309824pt;}
.h7{height:58.833941pt;}
.h3{height:90.503661pt;}
.hc{height:174.666667pt;}
.h5{height:889.333333pt;}
.hb{height:905.333333pt;}
.ha{height:906.000000pt;}
.h1{height:932.000000pt;}
.h6{height:960.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w2{width:629.333333pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:48.000000pt;}
.x5{left:49.333333pt;}
.x8{left:50.666667pt;}
.x9{left:52.000000pt;}
.x6{left:96.000000pt;}
.xa{left:97.332800pt;}
.x2{left:114.379600pt;}
.x3{left:168.134800pt;}
.x4{left:257.467600pt;}
.x7{left:567.090533pt;}
}
